.version.index /* version checker */
{
	color: #000009;
	background-color: #FEF324;
}

@-ms-viewport
{
	width: 768px;
}

@-webkit-viewport
{
	width: 768px;
}

@-o-viewport
{
	width: 768px;
}

@-moz-viewport
{
	width: 768px;
}

@viewport
{
	width: 768px;
}

.html
{
	background-color: #FFFFFF;
}

#page
{
	z-index: 1;
	width: 768px;
	min-height: 1024px;
	background-image: none;
	border-style: none;
	border-color: #000000;
	background-color: transparent;
}

#page_position_content
{
	padding-bottom: 567px;
	width: 0.01px;
}

#slideshowu7379
{
	z-index: 2;
	width: 0.01px;
	height: 96px;
	margin-top: 361px;
	position: relative;
}

#u7446
{
	position: absolute;
	background-color: transparent;
}

#u7446popup
{
	z-index: 3;
}

#u7463
{
	z-index: 4;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
}

#u7475
{
	z-index: 6;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
}

#u7467
{
	z-index: 8;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
}

#u7449
{
	z-index: 10;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
}

#u7447
{
	z-index: 12;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
}

#u7465
{
	z-index: 14;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
}

#u7471
{
	z-index: 16;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
}

#u7479
{
	z-index: 18;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
}

#u7457
{
	z-index: 20;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
}

#u7483
{
	z-index: 22;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
}

#u7455
{
	z-index: 24;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
}

#u7469
{
	z-index: 26;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
}

#u7459
{
	z-index: 28;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
}

#u7453
{
	z-index: 30;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
}

#u7473
{
	z-index: 32;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
}

#u7481
{
	z-index: 34;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
}

#u7477
{
	z-index: 36;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
}

#u7461
{
	z-index: 38;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
}

#u7380
{
	position: absolute;
	width: 120px;
	background-color: transparent;
	top: 45px;
}

#u7380popup
{
	z-index: 40;
}

#u7382-3
{
	z-index: 41;
	width: 100px;
	min-height: 31px;
	border-style: none;
	border-color: transparent;
	background-color: #FFFFFF;
	opacity: 0.6;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=60)";
	filter: alpha(opacity=60);
	padding: 10px;
	margin-right: -10000px;
	position: relative;
}

#u7395-3
{
	z-index: 44;
	width: 100px;
	min-height: 31px;
	border-style: none;
	border-color: transparent;
	background-color: #FFFFFF;
	opacity: 0.6;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=60)";
	filter: alpha(opacity=60);
	padding: 10px;
	margin-right: -10000px;
	position: relative;
}

#u7391-3
{
	z-index: 47;
	width: 100px;
	min-height: 31px;
	border-style: none;
	border-color: transparent;
	background-color: #FFFFFF;
	opacity: 0.6;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=60)";
	filter: alpha(opacity=60);
	padding: 10px;
	margin-right: -10000px;
	position: relative;
}

#u7384-3
{
	z-index: 50;
	width: 100px;
	min-height: 31px;
	border-style: none;
	border-color: transparent;
	background-color: #FFFFFF;
	opacity: 0.6;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=60)";
	filter: alpha(opacity=60);
	padding: 10px;
	margin-right: -10000px;
	position: relative;
}

#u7399-3
{
	z-index: 53;
	width: 100px;
	min-height: 31px;
	border-style: none;
	border-color: transparent;
	background-color: #FFFFFF;
	opacity: 0.6;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=60)";
	filter: alpha(opacity=60);
	padding: 10px;
	margin-right: -10000px;
	position: relative;
}

#u7396-3
{
	z-index: 56;
	width: 100px;
	min-height: 31px;
	border-style: none;
	border-color: transparent;
	background-color: #FFFFFF;
	opacity: 0.6;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=60)";
	filter: alpha(opacity=60);
	padding: 10px;
	margin-right: -10000px;
	position: relative;
}

#u7394-3
{
	z-index: 59;
	width: 100px;
	min-height: 31px;
	border-style: none;
	border-color: transparent;
	background-color: #FFFFFF;
	opacity: 0.6;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=60)";
	filter: alpha(opacity=60);
	padding: 10px;
	margin-right: -10000px;
	position: relative;
}

#u7386-3
{
	z-index: 62;
	width: 100px;
	min-height: 31px;
	border-style: none;
	border-color: transparent;
	background-color: #FFFFFF;
	opacity: 0.6;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=60)";
	filter: alpha(opacity=60);
	padding: 10px;
	margin-right: -10000px;
	position: relative;
}

#u7398-3
{
	z-index: 65;
	width: 100px;
	min-height: 31px;
	border-style: none;
	border-color: transparent;
	background-color: #FFFFFF;
	opacity: 0.6;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=60)";
	filter: alpha(opacity=60);
	padding: 10px;
	margin-right: -10000px;
	position: relative;
}

#u7387-3
{
	z-index: 68;
	width: 100px;
	min-height: 31px;
	border-style: none;
	border-color: transparent;
	background-color: #FFFFFF;
	opacity: 0.6;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=60)";
	filter: alpha(opacity=60);
	padding: 10px;
	margin-right: -10000px;
	position: relative;
}

#u7392-3
{
	z-index: 71;
	width: 100px;
	min-height: 31px;
	border-style: none;
	border-color: transparent;
	background-color: #FFFFFF;
	opacity: 0.6;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=60)";
	filter: alpha(opacity=60);
	padding: 10px;
	margin-right: -10000px;
	position: relative;
}

#u7388-3
{
	z-index: 74;
	width: 100px;
	min-height: 31px;
	border-style: none;
	border-color: transparent;
	background-color: #FFFFFF;
	opacity: 0.6;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=60)";
	filter: alpha(opacity=60);
	padding: 10px;
	margin-right: -10000px;
	position: relative;
}

#u7381-3
{
	z-index: 77;
	width: 100px;
	min-height: 31px;
	border-style: none;
	border-color: transparent;
	background-color: #FFFFFF;
	opacity: 0.6;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=60)";
	filter: alpha(opacity=60);
	padding: 10px;
	margin-right: -10000px;
	position: relative;
}

#u7397-3
{
	z-index: 80;
	width: 100px;
	min-height: 31px;
	border-style: none;
	border-color: transparent;
	background-color: #FFFFFF;
	opacity: 0.6;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=60)";
	filter: alpha(opacity=60);
	padding: 10px;
	margin-right: -10000px;
	position: relative;
}

#u7389-3
{
	z-index: 83;
	width: 100px;
	min-height: 31px;
	border-style: none;
	border-color: transparent;
	background-color: #FFFFFF;
	opacity: 0.6;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=60)";
	filter: alpha(opacity=60);
	padding: 10px;
	margin-right: -10000px;
	position: relative;
}

#u7393-3
{
	z-index: 86;
	width: 100px;
	min-height: 31px;
	border-style: none;
	border-color: transparent;
	background-color: #FFFFFF;
	opacity: 0.6;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=60)";
	filter: alpha(opacity=60);
	padding: 10px;
	margin-right: -10000px;
	position: relative;
}

#u7383-3
{
	z-index: 89;
	width: 100px;
	min-height: 31px;
	border-style: none;
	border-color: transparent;
	background-color: #FFFFFF;
	opacity: 0.6;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=60)";
	filter: alpha(opacity=60);
	padding: 10px;
	margin-right: -10000px;
	position: relative;
}

#u7390-3
{
	z-index: 92;
	width: 100px;
	min-height: 31px;
	border-style: none;
	border-color: transparent;
	background-color: #FFFFFF;
	opacity: 0.6;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=60)";
	filter: alpha(opacity=60);
	padding: 10px;
	margin-right: -10000px;
	position: relative;
}

#u7445-4
{
	position: absolute;
	width: 68px;
	min-height: 14px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	padding: 10px;
	line-height: 14px;
	text-align: center;
	font-size: 10px;
	color: #252525;
	font-family: glegoo, sans-serif;
	font-weight: 400;
	top: 53px;
	left: 15px;
}

#u7445-4popup
{
	z-index: 95;
}

#u7404-4
{
	position: absolute;
	width: 10px;
	min-height: 41px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	line-height: 41px;
	text-align: center;
	font-size: 41px;
	color: #FFA104;
	font-family: josefin-sans, sans-serif;
	font-weight: 700;
	padding: 44px 10px 10px;
}

#u7404-4:hover
{
	padding-top: 44px;
	padding-bottom: 10px;
	min-height: 41px;
	width: 10px;
	margin: 0px;
}

#u7404-4popup
{
	z-index: 99;
}

#u7404-4:hover p
{
	color: #FFFFFF;
	visibility: inherit;
}

#u7400-4
{
	position: absolute;
	width: 10px;
	min-height: 41px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	line-height: 41px;
	text-align: center;
	font-size: 41px;
	color: #FFA104;
	font-family: josefin-sans, sans-serif;
	font-weight: 700;
	left: 90px;
	padding: 44px 10px 10px;
}

#u7404-4:active,#u7400-4:hover
{
	padding-top: 44px;
	padding-bottom: 10px;
	min-height: 41px;
	width: 10px;
	margin: 0px;
}

#u7400-4:active
{
	padding-top: 44px;
	padding-bottom: 10px;
	min-height: 41px;
	width: 10px;
	margin: 0px;
}

#u7400-4popup
{
	z-index: 103;
}

#u7400-4:hover p
{
	color: #FFFFFF;
	visibility: inherit;
}

#u7404-4:active p,#u7400-4:active p
{
	color: #7F7F7F;
	visibility: inherit;
}

.SSFirstButton,.SSPreviousButton,.SSNextButton,.SSLastButton,.SSSlideLink,.SSCloseButton /* slideshowFreeStyle */
{
	cursor: pointer;
}

.SSSlideLoading /* slideshowFreeStyle */
{
	background: url("../../images/loading.gif") no-repeat center center;
}

#pu7601
{
	width: 0.01px;
	margin-left: -4px;
	margin-top: -457px;
}

#u7601
{
	z-index: 107;
	width: 120px;
	padding-bottom: 0px;
	margin-right: -10000px;
	left: 4px;
}

#u7601_position_content
{
	padding-top: 12px;
	padding-bottom: 8px;
}

#u7666
{
	z-index: 167;
	width: 84px;
	margin-left: 21px;
}

#menuu7602
{
	z-index: 108;
	width: 120px;
	margin-top: 74px;
}

#u7603
{
	width: 120px;
}

#u7606
{
	width: 120px;
	min-height: 11px;
	padding-bottom: 23px;
	margin-right: -10000px;
}

#u7606:hover
{
	width: 120px;
	min-height: 11px;
	margin: 0px -10000px 0px 0px;
}

#u7608-4
{
	width: 94px;
	min-height: 11px;
	margin-right: -10000px;
	top: 11px;
	left: 26px;
}

#u7606:hover #u7608-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 11px;
	width: 94px;
	margin: 0px -10000px 0px 0px;
}

#u7634
{
	width: 120px;
	min-height: 11px;
	padding-bottom: 23px;
	margin-right: -10000px;
}

#u7606.MuseMenuActive,#u7634:hover
{
	width: 120px;
	min-height: 11px;
	margin: 0px -10000px 0px 0px;
}

#u7636-4
{
	width: 94px;
	min-height: 11px;
	margin-right: -10000px;
	top: 11px;
	left: 26px;
}

#u7606.MuseMenuActive #u7608-4,#u7634:hover #u7636-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 11px;
	width: 94px;
	margin: 0px -10000px 0px 0px;
}

#u7625
{
	width: 120px;
	min-height: 11px;
	padding-bottom: 23px;
	margin-right: -10000px;
}

#u7634.MuseMenuActive,#u7625:hover
{
	width: 120px;
	min-height: 11px;
	margin: 0px -10000px 0px 0px;
}

#u7627-4
{
	width: 94px;
	min-height: 11px;
	margin-right: -10000px;
	top: 11px;
	left: 26px;
}

#u7634.MuseMenuActive #u7636-4,#u7625:hover #u7627-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 11px;
	width: 94px;
	margin: 0px -10000px 0px 0px;
}

#u7613
{
	width: 120px;
	min-height: 11px;
	padding-bottom: 23px;
	margin-right: -10000px;
}

#u7625.MuseMenuActive,#u7613:hover
{
	width: 120px;
	min-height: 11px;
	margin: 0px -10000px 0px 0px;
}

#u7616-4
{
	width: 94px;
	min-height: 11px;
	margin-right: -10000px;
	top: 11px;
	left: 26px;
}

#u7625.MuseMenuActive #u7627-4,#u7613:hover #u7616-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 11px;
	width: 94px;
	margin: 0px -10000px 0px 0px;
}

#u7618
{
	width: 120px;
	min-height: 11px;
	padding-bottom: 23px;
	margin-right: -10000px;
}

#u7613.MuseMenuActive,#u7618:hover
{
	width: 120px;
	min-height: 11px;
	margin: 0px -10000px 0px 0px;
}

#u7620-4
{
	width: 94px;
	min-height: 11px;
	margin-right: -10000px;
	top: 11px;
	left: 26px;
}

#u7613.MuseMenuActive #u7616-4,#u7618:hover #u7620-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 11px;
	width: 94px;
	margin: 0px -10000px 0px 0px;
}

#u7631,#u7624,#u7610,#u7617,#u7638
{
	width: 120px;
	margin-top: 2px;
}

#u7641
{
	width: 120px;
	min-height: 11px;
	padding-bottom: 23px;
	margin-right: -10000px;
}

#u7618.MuseMenuActive,#u7641:hover
{
	width: 120px;
	min-height: 11px;
	margin: 0px -10000px 0px 0px;
}

#u7641.MuseMenuActive
{
	width: 120px;
	min-height: 11px;
	margin: 0px -10000px 0px 0px;
}

#u7643-4
{
	width: 94px;
	min-height: 11px;
	margin-right: -10000px;
	top: 11px;
	left: 26px;
}

#u7618.MuseMenuActive #u7620-4,#u7641:hover #u7643-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 11px;
	width: 94px;
	margin: 0px -10000px 0px 0px;
}

#u7641.MuseMenuActive #u7643-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 11px;
	width: 94px;
	margin: 0px -10000px 0px 0px;
}

#u7659
{
	z-index: 153;
	width: 20px;
	margin-left: 3px;
	margin-top: 6px;
}

#u7660
{
	z-index: 154;
	width: 20px;
	padding-bottom: 6px;
	margin-right: -10000px;
}

#u7660:hover
{
	width: 20px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u7661
{
	z-index: 155;
	width: 5px;
	margin-right: -10000px;
	margin-top: 6px;
	left: 8px;
}

#u7651
{
	z-index: 145;
	width: 17px;
	margin-right: -10000px;
	margin-top: 167px;
	left: 7px;
}

#u7653
{
	z-index: 147;
	width: 19px;
	margin-right: -10000px;
	margin-top: 273px;
	left: 4px;
}

#u7655
{
	z-index: 149;
	width: 19px;
	margin-right: -10000px;
	margin-top: 237px;
	left: 4px;
}

#u7657
{
	z-index: 151;
	width: 19px;
	margin-right: -10000px;
	margin-top: 202px;
	left: 5px;
}

#u7663-8
{
	z-index: 157;
	width: 149px;
	min-height: 38px;
	margin-right: -10000px;
	margin-top: 379px;
}

#u7664
{
	z-index: 165;
	margin-right: -10000px;
	margin-top: 343px;
	left: 3px;
}

#u7668
{
	z-index: 169;
	width: 104px;
	margin-right: -10000px;
	margin-top: 88px;
	left: 12px;
}

#u7670-4
{
	z-index: 171;
	width: 17px;
	min-height: 14px;
	margin-right: -10000px;
	margin-top: 305px;
	left: 10px;
}

body
{
	position: relative;
	min-width: 768px;
}

#page .verticalspacer
{
	clear: both;
}

